.navigation-box {
  margin: 15px 0 0 0;
}

.product-info-box {
  margin: var(--product-info-top) 0 60px 0;
}

.product-info-item {
  margin-bottom: 25px;
}

.product-info-title {
  margin-bottom: 2px;
}

.product-info-sub {
  margin-bottom: 0;
}

.title-box {
  @include breakpoints(max-xs) {
    flex-direction: column;
    flex-wrap: wrap;
  }
}

.product-cart-box {
  margin-bottom: 50px;
}

.product-cart-right {
  margin-top: 20px;
  @include breakpoints(max-xs) {
    margin-top: 40px;
  }
}

.product-cart-title {
  margin-bottom: 20px;
}

.product-cart-item {
  @extend %item-middle;
  margin-top: 12px;
  p {
    margin-bottom: 0;
  }
}

.product-cart-label {
  @include size-form(113px);
}

.product-cart-btn {
  @include breakpoints(max-xs) {
    padding-left: 20px;
    padding-right: 20px;
  }
  @media all and (max-width: 375px) {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.product-cart-att {
  @include border-radius(6px);
  text-align: center;
  padding: 0 11px;
  line-height: 32px;
  height: 32px;
  color: #000;
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 8px;
}

.product-cart-size {
  border: 1px solid #b1b1b1;
  &.active,
  &:hover,
  &:focus {
    color: #fff;
    background-color: $secondary;
  }
}

.product-cart-color {
  @include size-form(32px);
  border: 2px solid #dadada;
  position: relative;
  &.active,
  &:hover,
  &:focus {
    &:before {
      content: '';
      @include position-top-left(-5px, -5px);
      background-repeat: no-repeat;
      background-image: url("/images/icons/bg-color.png");
      @include size-form(38px, 38px);
      display: block;
    }
  }
}

.product-cart-bottom {
  margin: var(--product-cart-bottom) 0 25px 0;
}

.detail-content {
  .title {
    margin-bottom: 20px;
  }
  p,
  img{
    margin-bottom: 30px;
  }
  ul {
    margin-left: 20px;
    li {
      list-style: inherit;
    }
  }
}